{
  "name": "hexo-site",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "build": "hexo generate",
    "clean": "hexo clean",
    "deploy": "hexo deploy",
    "server": "hexo server"
  },
  "hexo": {
    "version": "7.3.0"
  },
  "dependencies": {
    "@sveltia/cms": "^0.107.4",
    "axios": "^1.12.2",
    "cheerio": "^1.1.2",
    "hexo": "^8.0.0",
    "hexo-abbrlink": "^2.2.1",
    "hexo-ai-summary-liushen": "^1.3.0",
    "hexo-deployer-git": "^4.0.0",
    "hexo-douban": "^2.3.6",
    "hexo-filter-mathjax": "^0.9.1",
    "hexo-generator-archive": "^2.0.0",
    "hexo-generator-category": "^2.0.0",
    "hexo-generator-index": "^4.0.0",
    "hexo-generator-searchdb": "^1.5.0",
    "hexo-generator-sitemap": "^3.0.1",
    "hexo-generator-tag": "^2.0.0",
    "hexo-indexnow": "^1.2.0",
    "hexo-pretty-feed": "^1.1.0",
    "hexo-renderer-ejs": "^2.0.0",
    "hexo-renderer-marked": "^7.0.0",
    "hexo-renderer-pug": "^3.0.0",
    "hexo-renderer-stylus": "^3.0.1",
    "hexo-safego": "^2.2.2",
    "hexo-server": "^3.0.0",
    "hexo-theme-landscape": "^1.0.0",
    "hexo-wordcount": "^6.0.1",
    "moment": "^2.30.1",
    "node-fetch": "^3.3.2",
    "p-limit": "^7.1.1",
    "vite-plugin-require-transform": "^1.0.21"
  }
}
